<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ti', version '2.9'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'ተፀዋዒ ንምውሳኽ';
$string['ago'] = 'ቅድሚ {$a}';
$string['allusers'] = 'ኩሎም መልእኽትታት ካብ ኩሎም ተጠቀምቲ';
$string['backupmessageshelp'] = 'እንድሕር ነቒሑ፣ እዚ ህፁፅ መልእኽቲ ኣብቲ ከይዲ ኣውቶሜትድ ምሓዝ ቅድሓ እዚ ገፅ ዝካተት ይኸውን';
$string['blockcontact'] = 'ተፀዋዒ ንመዕጋት';
$string['blocknoncontacts'] = 'ተፀዋዕትና ዘይኮኑ መልእኽቲ ከይሰዱ ንምግባር';
$string['contacts'] = 'ተፀዋዕቲ';
$string['defaults'] = 'ንቡር ዝኾኑ';
$string['disabled'] = 'ኣብዚ ገፅ መስርሕ ምልውዋጥ መልእኽቲ ኣይተፈቐደን';
$string['emailtagline'] = 'እዚ ቅዳሕ ኣብቲ ካብ ናይ "{$a->sitename}" ናባኻ(ኺ) ዝተለኣኸ እዩ። ናብ {$a->url} ብምምራሕ መለሲ ምሃብ ይከኣል።';
$string['enabled'] = 'ዝነቐሐ(ዝተፈቐደ)';
$string['eventmessagecontactadded'] = 'መልእኽቲ ተፀዋዓይ ተወሲኹ';
$string['eventmessagecontactremoved'] = 'መልእኽቲ ተፀዋዓይ ተኣልዩ';
$string['eventmessagesent'] = 'መልእኽቲ ተሰዲዱ';
$string['eventmessageviewed'] = 'ዝተርአየ መልእኽቲ';
$string['guestnoeditmessage'] = 'ጋሻ ተጠቃማይ መማረፂ መልእኽቲ ናይምእራም ተኽእሎ የብሉን';
$string['guestnoeditmessageother'] = 'ጋሻ ተጠቃማይ መማረፂ መልእኽቲ ካልኦት ተጠቀምቲ ናይምእራም ተኽእሎ የብሉን';
$string['loggedin'] = 'ኣብ መስመር';
$string['message'] = 'መልእኽቲ';
$string['messages'] = 'መልእኽትታት';
$string['newonlymsg'] = 'ሓደሽቲ ጥራሕ ንምርኣይ';
$string['noframesjs'] = 'ዝሓሸ ገፅታ ዘለዎ ንምጥቃም';
$string['nomessagesfound'] = 'ዝኾነ ዝተረኸቡ መልእኽትታት የለውን';
$string['noreply'] = 'ነዚ መልእኽቲ መልሲ ከይንህብ';
$string['offline'] = 'ካብ መስመር ወፃኢ';
$string['online'] = 'ኣብ መስመር';
$string['outputnotavailable'] = 'ኣየተረኸበን';
$string['permitted'] = 'ዝተፈቐደ';
$string['removecontact'] = 'ተፀዋዓይ ንምእላይ';
$string['searchcombined'] = 'ሰባትን መልእኽትታትን ንምእላሽ';
$string['searchmessages'] = 'መልእኽትታት ንምእላሽ';
$string['sendingvia'] = '"{$a->provider}" ብ "{$a->processor}" ይስደድ ኣሎ';
$string['sendingviawhen'] = '"{$a->provider}" ብ "{$a->processor}" መዓዝ {$a->state} ይስደድ ኣሎ';
$string['sendmessage'] = 'መልእኽቲ ንምስዳድ';
$string['sendmessageto'] = 'መልእኽቲ ናብ {$a} ንምልኣኽ';
$string['sendmessagetopopup'] = 'ምለእኽቲ ናብ {$a} ንምስዳድ - ሓዱሽ ዊንዶው';
$string['settings'] = 'ስንድኦታት';
$string['unblockcontact'] = 'ተፀዋዓይ ንዘይምቁላፍ';
$string['unreadnewmessage'] = 'ሓዱሽ መልእኽቲ  ካብ {$a}';
